cabal-version: 1.12

-- This file has been generated from package.yaml by hpack version 0.33.0.
--
-- see: https://github.com/sol/hpack
--
-- hash: 885ca86755031abeb019a5ecea762835bb09cb6b54862431183e81c5fdc151b1

name:           comonad19
version:        0.0.1
license:        MIT
build-type:     Simple

library
  exposed-modules:
      Comonad19
      Grid
      ListZipper
  other-modules:
      Paths_comonad19
  hs-source-dirs:
      src
  ghc-options: -Wall -Wcompat
  build-depends:
      base
    , comonad
    , microlens
    , microlens-th
    , random
  default-language: Haskell2010
